IrrKlang.NET |

# ISoundEffectControl.EnableGargleSoundEffect Method ()

Enables the Gargle sound effect with default values. The gargle effect modulates the amplitude of the signal.

[Visual Basic]
Overloads Public Function EnableGargleSoundEffect() As Boolean
[C#]
public bool EnableGargleSoundEffect();

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableGargleSoundEffect Overload List